### Method

# ECal ComponentText free

since: 3.34

#### Declaration [src]

    void
    e_cal_component_text_free (
      ECalComponentText* text
    )

#### Description [src]

Free the `text`, previously allocated by `e_cal_component_text_new()` or e_cal_component_text_copy().

Available since: 3.34

This method is not directly available to language bindings.

#### Parameters

`text`

  Type: `ECalComponentText`

  An `ECalComponentText` to free.

  The argument can be `NULL`.